.promo.promo-dark{background-color:#643c90;}
h1{text-transform:uppercase;font-weight:300;font-size:36px;font-size:2vw;}
h1 > span:not(.nocolor){color:#ffffff;font-weight:700; font-size:36px;font-size:2.5vw; display: block;}
h1 > span.bottom{ font-weight: 600; font-size:26px; }
.vyvojar{height:calc(100% - 50px);background-image:url('../img/vyvojar.png');background-position:center bottom;background-repeat:no-repeat;}
.kariera{height:calc(100% - 50px);background-image:url('../img/kariera.png');background-position:center bottom;background-repeat:no-repeat;}
.transparent-header.full-header.dark img{margin-top:10px}
a{text-decoration:none !important;color:#EB9C4D; font-weight: bold;}
#primary-menu a:hover{color:#f7b721 !important}
#slider .button-xlarge{font-size:20px}
#tym h2{color:#643c90;font-size:30px}
#tym h2 span{font-weight:300;color:#643c90}
.portfolio-overlay .portfolio-desc h3{color:#643c90 !important}
a:hover{color:#fcba26}
.promo-full h3{font-size:26px}
.fancy-title.title-bottom-border h1, .fancy-title.title-bottom-border h2, .fancy-title.title-bottom-border h3, .fancy-title.title-bottom-border h4, .fancy-title.title-bottom-border h5, .fancy-title.title-bottom-border h6{border-color:#f7b721}
#titulek{background-color:#643c90}
h2, h3, h4{
    font-size: 26px;
    font-weight: 600;
}
#cookie{display:none;}
h1, h2, h3, h4{
    line-height: 1.3;
}
label{
    font-size: 14px;
    font-weight: 600;
}
body{
    font-size:16px !important;
}
#content .container .col_full .col_two_third{
    font-size: 16px;
}
.button.button-border{
    font-size: 14px;
}
.dark .button.button-border:not(.button-light) {
    border-color: #f7b721;
    color: #f7b721;
}

.topmargin-lg h2{
    text-align: center;
}

.bottommargin-lg{
    text-align: center;
}
.bottommargin-lg .button{
    color: #0b0b0b;
}
#section-contact a,
#section-contact a:hover{
    color: #555;
    font-weight: normal;
}

.promo-full h3.bottom{
    font-size: 16px;
    font-weight: normal;
}

.team-content{
    font-size: 16px;
}

#tym h2{
    margin-bottom: 0px;
    text-decoration: underline;
}
#tym span.bottom{
    margin-bottom: 40px;
    display: block;
}

.notice-cookie{
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index: 45612345;
    font-size: 12px;
    line-height: 1.25;
    text-align: center;
    background:rgba(255,255,255,0.9);
}
.notice-inner{
    width:auto;
    text-align: center;
    padding:5px 10px;
}
.notice-inner p{
    display:inline-block;
    vertical-align:middle;
    max-width: 800px;
    text-align: justify;
    padding:0;
    margin-right: 10px;
}
.notice-inner .actions{
    display:inline-block;
    max-width: 140px;
    padding:15px 0;
}
.notice-inner .actions button{
    overflow:visible;
    width:auto;
    padding:0;
    margin:0;
    cursor:pointer;
}
.notice-inner .actions button span{
    float:left;
    text-transform: none;
    text-align: center;
    white-space: nowrap;
}
.notice-inner .actions button span span{
    padding:0 9px;
    background-position: 100% 0;
}

.promo{
    text-align: center;
}
.promo a.button.button-xlarge.button-circle.button-border.button-amber{
    margin: 30px auto;
    margin-bottom: 0px;
    position: initial;
    color: #ffffff;
}
.team-title h4{
    font-size: 16px;
}

.team-content{
    margin-top: 5px;
}

.no-bottom-padding{
    padding-bottom: 0px;
}

.home .lead{
    text-align: justify;
    margin-bottom: 60px;
}
.lead{
    text-align: center;
    font-size: 16px;
    font-weight:400;
}

#primary-menu ul li > a{
    color: #ffffff;
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li > a{
    color: #000000;
}

#logo .standard-logo img,
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img{
    height: 14px;
    margin-top: 28px;
}

.home #slider,
.home #slider .swiper-slide{
    height: 50vh !important;
}
.home.reference #slider,
.home.reference #slider .swiper-slide{
    height: 40vh !important;
}
.hp-claim-list-container h1{
    margin-bottom: 10px;
}
.hp-claim-list-item{
    font-size: 0.5em;
    text-transform: none;
    display:inline-block;
    margin: 10px 1%;
    width: 30%;
    max-width: 160px;
    vertical-align: top;
    text-decoration: none;
    color: white !important;
}
.hp-claim-list-item+.hp-claim-list-item span{
    background-position: 0 50%;
}
.hp-claim-list-item+.hp-claim-list-item+.hp-claim-list-item span{
    background-position: 0 100%;
}
.hp-claim-list-item span{
    display:block;
    width: 30%;
    height: 0;
    padding-top: 30%;
    margin: 0 auto 20px auto;
    background: url('../images/icons/hp.png') no-repeat;
    background-size: 100% auto;
    position: relative;
}
.hp-claim-list-item span::after {
    display:block;
    border: 1px solid white;
    border-radius: 100%;
    width: 100%;
    height: 100%;
    content: ' ';
    position: absolute;
    top: -14px;
    left: -14px;
    padding: 14px;
    box-sizing: content-box;
}
.headpage h1 .bottom{
    text-transform: none;
}

.headpage section#slider.slider-parallax.swiper_wrapper.full-screen.clearfix.slider-parallax-visible {
    height: 75vh !important;
}
.hp-reference{
    position: relative;
    background: #F5F5F5;
    padding: 40px 0;
}
.hp-reference h2{
    text-transform: uppercase;
}
.hp-reference a.button.button-xlarge.button-circle.button-border.button-amber{
    color: #EB9C4D;
}
.hp-reference a:hover.button.button-xlarge.button-circle.button-border.button-amber{
    color: #ffffff;
}
.hp-reference>.content{
    position:relative;
}
.hp-reference>.content>.button{
    margin-top: 30px;
}

.portfolio-single-image .fslider{
    height: 0;
    padding-top: 100%;
}
.portfolio-single-image .fslider .flexslider{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.portfolio-bottom-navigation{
    position: relative;
}
.portfolio-overlay{
    background: #ffffff;
}
article .portfolio-overlay .portfolio-desc span{
    text-transform: none;
    color: #000000 !important;
    cursor: pointer;
}
.portfolio-item{min-height:360px;}
.float-image{
    display:block;
    margin: 0 auto 15px auto;
}
.float-image.thumb{
    width: 35%;
    height: auto;
    max-width: 150px;
    max-height: 150px;
}
ol.inside, ul.inside{
    list-style-position: inside;
}
.team-list ul{
    margin-left: 14px;
    padding-top: 8px;
}
.team-list ul li{
    margin-bottom: 4px;
}
#slider .header-img{
    background-position: center top;
    background-image: url('../img/header.jpg');
}
#page-title.small-title{
    text-align: center;
    background: white;
    clear:both;
    border: 0;
}
#page-title.small-title h1{
    font-size: 30px;
    text-transform: none;
}
#page-title.small-title+#content .content-wrap{
    padding-top: 0;
}
.reference-list .reference{
    position: relative;
    margin-bottom: 30px;
}
.reference-list .reference .fslider{
    height: 0;
    padding-top: 100%;
    position: relative;
}
.reference-list .reference .fslider .flexslider{
    position: absolute;
    top: 0;align-content: left: 0;
    width: 100%;
    height: 100%;
}
.reference-list .reference h2{
    font-size: 14px;
    margin: 0;
}
.reference-list .reference p{
    font-size:14px !important;
}
.reference-list .reference h2:first-child{
    font-size: 20px;
    margin-bottom: 10px;
}
.reference-list .reference p{
    margin: 8px 0 0 0;
    line-height: 1.3 !important;
}
.reference-list .reference .events-meta{
    box-sizing: border-box;
    line-height: 1.3;
}
.reference-list .reference .events-meta li span{
    display:block;
    margin-bottom: 5px;
}


.certif-container{
    box-sizing: border-box;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 30px;
}

#certif-img{
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

#certif-text{
    text-align: center;
}
@media (max-width: 991px) {
    /*.button.button-xlarge.button-circle {
        border-radius: 0
    }

    .button.button-border {
        border: none
    }

    .button {
        white-space: normal;
        margin: 0;
        padding: 0;
    }

    .button.button-border.button-xlarge {
        line-height: normal
    }

    .button.button-xlarge {
        padding: 0
    }*/

    .button.button-xlarge {
        padding: 0 15px;
        letter-spacing: 0;
    }

    .small-del {
        visibility: hidden
    }

    #primary-menu ul li > a {
        color: black;
    }

    #certif-container{
        box-sizing: border-box;
        text-align: center;
        margin-top: -20px;
        margin-bottom: 30px;
    }

    #certig-img{
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (min-width:480px) {
    .hp-claim-list-container h1{
        margin-bottom: 30px;
    }
    .hp-claim-list-item {
        font-size: 0.7em;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .float-image.right{
        float: right;
        margin-left: 20px;
        margin-bottom: 20px;
    }
    .float-image.left{
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .float-image.thumb {
        width: 25%;
    }

    #certif-container{
        margin-top: -10px;
    }

    #certif-img{
        margin-left: 25px;
        margin-right: 25px;
    }
}
@media (min-width:991px) {
    #page-title.small-title h1{
        font-size: 26px;
    }
    .hp-claim-list-item {
        font-size: 0.9em;
    }
    .hp-reference{
        padding: 80px 0;
    }
    .hp-reference>.content .owl-carousel{
        width: 75%;
    }
    .hp-reference>.content>.button{
        position: absolute;
        top: 50%;
        width: 204px;
        right: 12.5%;
        margin: -26px -102px 0 0;
    }
    .reference-list{
        margin-bottom: 40px;
    }
    .reference-list .reference .events-meta{
        position: absolute;
        bottom: 0;
        left: 15px;
        right: 15px;
        display:none;
        margin: 0;
        padding: 0 50px !important;
        border-radius: 0 !important;
    }
    .reference-list .reference:hover .events-meta{
        display:block;
        background: rgba(255,255,255,0.85);
    }

    #certif-img{
        margin-left: 35px;
        margin-right: 35px;
    }
}
@media (min-width:768px) {
    .portfolio-single-image {
        padding-right: 40px;
    }
}
@media (-moz-touch-enabled: 1), (pointer:coarse), (pointer:none) {
    .reference-list .reference .events-meta{
        position: static;
        display:block;
        padding: 0 !important;
        display:block !important;
    }
}